WordPress.org

Plugin Directory

Tractis Identity Verifications plugin for WordPress

Allow your users to use their e-IDs to prove their true identity.

1.4.3

  • Support for WordPress version 4.2.2 and updates to the plugin WordPress page

1.4.2

  • Support tested for tested WordPress 2.9 (2.9 RC1). No need to update from 1.4.1,

1.4.1

  • Plugin settings now detect if PHP openssl is enabled

1.4

  • Capitalization of cert name (display_name) and several documentation updates

1.3.1

  • Alert blog admin if default rol on user creation is different to susbcriber (read only)

1.3

  • Fixed path on symlink plugins directory

1.2

  • Fixed bug that caused Tractis Isologo to appear in comments from normal Worpress users

1.1

  • Updates to the plugin WordPress page

1.0.2

  • Plugin translation into Catalan

1.0.1

  • Plugin translation into Italian [thanks to etms51 vianello]

1.0

  • First release

Requires: 2.0.2 or higher
Compatible up to: 4.2.7
Last Updated: 9 months ago
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1